<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: French
-----------------
*/

define('LANG_ASSIGNMENTS_TITLE', 'Missions (Back to Karkand)');
define('LANG_ASSIGNMENTS_FROM', ' sur ');
define('LANG_ASSIGNMENTS_REVIVES', ' R&#233;animations');
define('LANG_ASSIGNMENTS_HEALS', ' Soins');
define('LANG_ASSIGNMENTS_COUNT', '<b>Termin&#233;e le : </b>');
define('LANG_ASSIGNMENTS_M320', ' Victimes avec launcher');
define('LANG_ASSIGNMENTS_ASSAULT', ' Victimes avec Fusil d&#146;assaut');
define('LANG_ASSIGNMENTS_SQDM', ' Manches match &#224; mort en escouade gangn&#233;es');
define('LANG_ASSIGNMENTS_REPAIRS', ' R&#233;parations');
define('LANG_ASSIGNMENTS_REPAIRTOOL', ' Victimes avec Outil de r&#233;paration');

define('LANG_ASSIGNMENTS_ROCKET', ' Victimes avec antitank');
define('LANG_ASSIGNMENTS_ENEMY', ' V&#233;hicules / d&#233;truits avec Outil de r&#233;paration');
define('LANG_ASSIGNMENTS_CQ', ' Conqu&#234;tes gagn&#233;es');

define('LANG_ASSIGNMENTS_xpma05_criteria1', ' Victimes avec MG');
define('LANG_ASSIGNMENTS_xpma05_criteria2', ' Victimes avec Mortier');


define('LANG_ASSIGNMENTS_xpma06_criteria1', ' Victimes avec MG');
define('LANG_ASSIGNMENTS_xpma06_criteria2', ' Suppression');
define('LANG_ASSIGNMENTS_xpma06_criteria3', ' Ravitaillement');


define('LANG_ASSIGNMENTS_xpma07_criteria1', ' Victimes avec sniper');
define('LANG_ASSIGNMENTS_xpma07_criteria2', ' D&#233;signation au Laser');


define('LANG_ASSIGNMENTS_xpma08_criteria1', ' Tirs en pleine t&#234;te');
define('LANG_ASSIGNMENTS_xpma08_criteria2', ' Spots');
define('LANG_ASSIGNMENTS_xpma08_criteria3', ' Victimes au couteau');

define('LANG_ASSIGNMENTS_xpma09_criteria1', ' Relais arm&#233;s ');
define('LANG_ASSIGNMENTS_xpma09_criteria2', ' Drapeaux d&#233;fendus');
define('LANG_ASSIGNMENTS_xpma09_criteria3', ' Heures sur Karkand');


define('LANG_ASSIGNMENTS_xpma10_criteria1', ' Victimes avec PP-19');
define('LANG_ASSIGNMENTS_xpma10_criteria2', ' Victimes avec DPV Jeep');
define('LANG_ASSIGNMENTS_xpma10_criteria3', ' Victimes avec BTR-90 IFV');
define('LANG_ASSIGNMENTS_xpma10_criteria4', ' Heures sur Sharqi');
define('LANG_ASSIGNMENTS_xpma10_criteria5', ' Heures sur Oman');